body, html{
    margin: 0;
    padding: 0;
}

#gsp-logo{
    width: 50px;
    height: 50px;
}

.header-image{
    background: url("../img/header_background.jpg");
    background-repeat: no-repeat;
    background-position: center top;

    border-bottom: solid 1px #333;

    margin-bottom: 30px;
}

.header-image-fullheight{
    height: 250px;
}

.vertical-margin{
    margin-top: 20px;
    margin-bottom: 20px;
}

.no-inner-padding > div{
    padding: 0;
}

.description-box{
    margin-bottom: 10px;
    padding: 5px;
    background: #fff;
    border: solid 1px #bbb;
}

.description-box > img{
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.footer{
    background: #333;
    margin-bottom: 0;
    color: #ddd;
    width: 100%;
    padding-bottom: 3px;
    padding-top: 25px;
    margin-top: 50px;
    font-size: 9pt;
}

.hidden-link,
.hidden-link:hover,
.hidden-link:visited{
    color: inherit;
}

.partner-frame{
    vertical-align: top;
    width: 170px;
    height: 150px;
    margin: 10px;
    display: inline-block;
}

.partner-frame img{
    margin-right: auto;
    margin-left: auto;
    display: block;
    max-width: 160px;
    max-height: 160px;
}

.document-frame{
    font-size: 9pt;
    margin: 5px;
    padding: 0;
    vertical-align: top;
    display: inline-block;
    width: 170px;
    text-align: center;
}

.document-frame:hover,
.portfolio-list li:hover{
    text-decoration: underline;
}

.document-frame img{
    width: 45px;
    margin: 3px auto;
    display: block;
}

.portfolio-list{
    display: block;
}

.portfolio-list li
{
    font-size: 9pt;
    margin: 5px;
    height: 200px;
    padding: 0;
    vertical-align: top;
    display: inline-block;
    width: 170px;
    text-align: center;
}

.portfolio-list img
{
    margin: 3px auto;
    max-width: 120px;
    max-height: 85px;
    display: block;
}